##############
Country Module
##############

The *Country Module* provides the basic features needed to handle data
related to countries, their subdivisions, and their postal codes.
It also provides some scripts that are used to load standard countries,
subdivisions, and selected countries' postal codes into Tryton.

.. toctree::
   :maxdepth: 2

   setup
   usage
   design
   releases
